
Redmine - Feature #2712

Enrich the calendar, make it can send notification.

2009-02-11 04:29 - Amos Yang

Status: New Start date: 2009-02-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Sometimes, a task will happen in a certain period, eg. 3PM to 4PM.

But now when raising a tracker, there's no time choice.

And I'd like to send notification at 2:55PM to me.

Thank you!

History

#1 - 2011-03-24 05:58 - Toshi MARUYAMA

- Category set to Issues
